Deluge 1.0

Questions about applications and software
Forum rules
Before you post please read this

Deluge 1.0

Postby StevOz on Sun Oct 05, 2008 8:39 am

I tried to install the latest Deluge 1.0, which is a complete rewrite/new version, the install failed, downloaded the ubuntu Hardy 386 version. :(

Using Elyssa, the main gnome version, just wanted to try it out and see what improvements have been made. So I'm wondering can it be installed or better yet ported to the Mint software portal for mint install and have any tried it?
User avatar
StevOz
Level 1
Level 1
 
Posts: 36
Joined: Sun May 04, 2008 10:00 am

Linux Mint is funded by ads and donations.
 

Re: Deluge 1.0

Postby Husse on Sun Oct 05, 2008 11:24 am

Well that was not quite the right version
Main has always used generic, 386 should work but if there is a generic version use that
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19714
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: Deluge 1.0

Postby Thomas on Sun Oct 05, 2008 11:39 am

Run this from a terminal first:
Code: Select all
sudo apt remove --purge deluge-torrent-common

The old version conflicts with the new, and that will remove it.
Thomas
Level 1
Level 1
 
Posts: 33
Joined: Wed Nov 21, 2007 2:19 pm


Return to Software & Applications

Who is online

Users browsing this forum: tenfoot and 9 guests